[Global]
OwnScript=0
MobileDir=Telefonspeicher\Bilder\camera_semc\100MSDCF
Interval=0
Intervaltime=5
Sound=
UseSound=0
HTML=
UseHTML=0
Profil=Normal
ProfilID=-1
Language=$00000407
LocalDir=
UseLocalDir=0
TimeOnPic=0
UseFTP=0
FTPPort=21
PassiveFTP=0
FlashLight=0
DisplayLight=1
Nightmodus=0
KeylockHint=1
BalloonTrayHint=1
Model=3
WaitTime=0
[COM]
Port=COM14
Baudrate=14
[FTP]
Host=
Username=
Password=
Dir=
Filename=
